# Compound border properties

Description of the compound borders properties.

## Calling Sequence

                compoundBorder = createBorder("compound")
                compoundBorder = createBorder("compound", outer, inner)

## Arguments

outer

  Border object

  A border created by createBorder used as the outer edge of the compound border.

inner

  Border object

  A border created by createBorder used as the inner edge of the compound border.

compoundBorder

  The created border.

## Description

This function creates a compound border for `frame` uicontrols. See uicontrol properties for more details.

## See Also

- createBorder
- createBorderFont
- uicontrol
- uicontrol_properties

## History

5.5.0
Function `createBorder` introduced.